{
    "files.associations": {
        "bsp_adc.h": "c",
        "bsp_beep.h": "c",
        "bsp_key.h": "c",
        "bsp_beep_led_emv.h": "c",
        "peripheral.h": "c",
        "gattprofile.h": "c",
        "config.h": "c",
        "devinfoservice.h": "c",
        "ch59x_uart.h": "c",
        "bsp_uart.h": "c",
        "shell_port.h": "c",
        "atomic": "cpp",
        "cstddef": "cpp",
        "type_traits": "cpp",
        "shell.h": "c",
        "ch59x_common.h": "c",
        "flexible_button.h": "c"
    },
    "marscode.chatLanguage": "cn"
}
